package com.iformall.domain.vo;

/**
 * Created by syf on 2018/8/28.
 */
public class MarkingCouponDataReportVo {

    //券领取张数 couponCount
    //券领取人数 couponUserCount
    //券核销张数 verifyCount
    //券核销人数 verifyUserCount
    private String createTime;

    public Long getCouponId() {
        return couponId;
    }

    public void setCouponId(Long couponId) {
        this.couponId = couponId;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    private Long couponId; //券id

    private String title; //券名称

    private String type; //券类型

    public String getCreateTime() {
        return createTime;
    }

    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }

    public int getCouponCount() {
        return couponCount;
    }

    public void setCouponCount(int couponCount) {
        this.couponCount = couponCount;
    }

    public int getCouponUserCount() {
        return couponUserCount;
    }

    public void setCouponUserCount(int couponUserCount) {
        this.couponUserCount = couponUserCount;
    }

    public int getVerifyCount() {
        return verifyCount;
    }

    public void setVerifyCount(int verifyCount) {
        this.verifyCount = verifyCount;
    }

    public int getVerifyUserCount() {
        return verifyUserCount;
    }

    public void setVerifyUserCount(int verifyUserCount) {
        this.verifyUserCount = verifyUserCount;
    }

    private int couponCount;

    private int couponUserCount;

    private int verifyCount;

    private int verifyUserCount;

}
